@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?qet8h4');
  src:  url('fonts/icomoon.eot?qet8h4#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?qet8h4') format('truetype'),
    url('fonts/icomoon.woff?qet8h4') format('woff'),
    url('fonts/icomoon.svg?qet8h4#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.hidden-false, 
.hidden-true {display:none;}

[class^="icon-a"], [class*=" icon-a"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size:52px;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-aaa:before {
  content: "\e900";
}
.icon-aab:before {
  content: "\e901";
}
.icon-aac:before {
  content: "\e902";
}
.icon-aad:before {
  content: "\e903";
}
.icon-aae:before {
  content: "\e904";
}
.icon-aaf:before {
  content: "\e905";
}
.icon-aag:before {
  content: "\e906";
}
.icon-aah:before {
  content: "\e907";
}
.icon-aai:before {
  content: "\e908";
}
.icon-aaj:before {
  content: "\e909";
}
.icon-aak:before {
  content: "\e90a";
}
.icon-aal:before {
  content: "\e90b";
}
.icon-aam:before {
  content: "\e90c";
}
.icon-aan:before {
  content: "\e90d";
}
.icon-aao:before {
  content: "\e90e";
}
.icon-aap:before {
  content: "\e90f";
}
.icon-aaq:before {
  content: "\e910";
}
.icon-aar:before {
  content: "\e911";
}
.icon-aas:before {
  content: "\e912";
}
.icon-aat:before {
  content: "\e913";
}
.icon-aau:before {
  content: "\e914";
}
.icon-aaw:before {
  content: "\e915";
}
.icon-aax:before {
  content: "\e916";
}
.icon-aay:before {
  content: "\e917";
}
.icon-aaz:before {
  content: "\e918";
}
.icon-aba:before {
  content: "\e919";
}
.icon-abb:before {
  content: "\e91a";
}
.icon-abc:before {
  content: "\e91b";
}
.icon-abd:before {
  content: "\e91c";
}
.icon-abe:before {
  content: "\e91d";
}
.icon-abf:before {
  content: "\e91e";
}
.icon-abg:before {
  content: "\e91f";
}
.icon-abh:before {
  content: "\e920";
}
.icon-abi:before {
  content: "\e921";
}
.icon-abj:before {
  content: "\e922";
}
.icon-abk:before {
  content: "\e923";
}
.icon-abl:before {
  content: "\e924";
}
.icon-abm:before {
  content: "\e925";
}
.icon-abn:before {
  content: "\e926";
}
.icon-abo:before {
  content: "\e927";
}
.icon-abp:before {
  content: "\e928";
}
.icon-abq:before {
  content: "\e929";
}
.icon-abr:before {
  content: "\e92a";
}
.icon-abs:before {
  content: "\e92b";
}
.icon-abt:before {
  content: "\e92c";
}
.icon-abu:before {
  content: "\e92d";
}
.icon-abv:before {
  content: "\e92e";
}
.icon-abw:before {
  content: "\e92f";
}
.icon-abx:before {
  content: "\e930";
}
.icon-aby:before {
  content: "\e931";
}
.icon-abz:before {
  content: "\e932";
}
.icon-aca:before {
  content: "\e933";
}
.icon-acb:before {
  content: "\e934";
}
.icon-acc:before {
  content: "\e935";
}
.icon-acd:before {
  content: "\e936";
}
.icon-ace:before {
  content: "\e937";
}
.icon-acf:before {
  content: "\e938";
}
.icon-acg:before {
  content: "\e939";
}
.icon-ach:before {
  content: "\e93a";
}
.icon-aci:before {
  content: "\e93b";
}
.icon-acj:before {
  content: "\e93c";
}
.icon-ack:before {
  content: "\e93d";
}
.icon-acl:before {
  content: "\e93e";
}
.icon-acm:before {
  content: "\e93f";
}
.icon-acn:before {
  content: "\e940";
}
.icon-aco:before {
  content: "\e941";
}
.icon-acp:before {
  content: "\e942";
}
.icon-acq:before {
  content: "\e943";
}
.icon-acr:before {
  content: "\e944";
}
.icon-acs:before {
  content: "\e945";
}
.icon-act:before {
  content: "\e946";
}
.icon-acu:before {
  content: "\e947";
}
.icon-acv:before {
  content: "\e948";
}
.icon-acw:before {
  content: "\e949";
}
.icon-acx:before {
  content: "\e94a";
}
.icon-acy:before {
  content: "\e94b";
}
.icon-acz:before {
  content: "\e94c";
}
.icon-ada:before {
  content: "\e94d";
}
.icon-adb:before {
  content: "\e94e";
}
.icon-adc:before {
  content: "\e94f";
}
.icon-add:before {
  content: "\e950";
}
.icon-ade:before {
  content: "\e951";
}
.icon-adf:before {
  content: "\e952";
}
.icon-adg:before {
  content: "\e953";
}
.icon-adh:before {
  content: "\e954";
}
.icon-adi:before {
  content: "\e955";
}
.icon-adj:before {
  content: "\e956";
}
.icon-adk:before {
  content: "\e957";
}
.icon-adl:before {
  content: "\e958";
}
.icon-adm:before {
  content: "\e959";
}
.icon-adn:before {
  content: "\e95a";
}
.icon-ado:before {
  content: "\e95b";
}
.icon-adp:before {
  content: "\e95c";
}
.icon-adq:before {
  content: "\e95d";
}
.icon-adr:before {
  content: "\e95e";
}
